/* Tag properties */

html, body{
margin: 0px;
padding: 0px;
background-color: white;
}

body{
height: 100%;
width: 100%;
overflow-y: scroll;
}

body{
font-family: Arial;
font-size: 13px;
}

img{
border: 0px;
}

form{
margin:0px;
}

select{	
margin:0px;
color: #333333;
font-family: Arial;
font-size: 12px;
}

textarea{
font-family: Arial;
font-size: 13px;
}

a{
outline: none;
color: #D2782F;
}

/* Main elements */

#error{
position:fixed;
top:-20px;
left:0px;
width:100%;
height:24px;
padding-top: 1px;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-size:15px;
font-weight:bold;
z-index: 100;
}

#shadow{
background-image:url(../img/shadow.png);
height:10px;
width:100%;
position:fixed;
left:0px;
top:-10px;
z-index: 100;
}

#statusFld{
position: absolute;
right: 0px;
top: 2px;
z-index: 1;
}

#statusFld a{
font-size: 11px;
color: #333;
text-decoration: none;
}

#statusFld a:hover{
color: #000;
}

#container{
margin: auto;
width: 955px;
position: relative;
}

#header{
position: absolute;
top: 0px;
left: 0px;
width: 958px;
height: 136px;
background-image: url(../img/header.jpg);
}

	#menubar{
	position: absolute;
	font-weight: bold;
	top: 52px;
	left: 303px;
	}

		#menubar a{
		display: inline-block;
		color: white;
		padding: 8px;
		padding-left: 11px;
		padding-right: 11px;
		text-decoration: none;
		height: 30px;
		}
		
		#menubar a:hover{

		color: white;
		}
		
		#menubar a.active{
		background-color: white;
		color: #4f4a11;
		}
		
#content{
position: absolute;
top: 136px;
left: 0px;
width: 958px;
}

	#content .kolom { width: 33%; float: left; }
	#content .kolom h1 { font-size: 16px; color: #D2782F; font-family:Arial; padding-left:15px;}
	#content .kolom p { padding:8px 15px; line-height: 22px; }
	#content li { line-height: 22px; }
	#content .faq { width: 50%; float: left; }
	#content .faq ul { list-style-type: none; margin: 0px; padding:15px;}
	#content .faq li em { color: #D2782F; }
	#content form { padding: 15px; }
	#content label { display: block; float: left; width: 130px; }
	#content input { display: block; float: left; width: 130px; }
	#content .but { margin-left: 133px; margin-top: 3px;}

#tabs{
position: absolute;
right: 0px;
top: -30px;
}		


#editpopup{
position: fixed;
top: 50%;
left: 50%;
width: 600px;
height: 400px;
background-color: #f7f7f7;
border: 1px solid #eee2d7;
margin-top: -200px;
margin-left: -300px;
text-align: center;
}

	#editpopup h1{
	height: 12px;;
	background-color: #fdf5ef;
	border-bottom: 1px solid #eee2d7;
	margin: 0px;
	text-align: left;
	color: #cb7a36;
	font-size: 15px;
	padding: 9px;
	}
	
	.closebtn{
	position: absolute;
	right: 7px;
	top: 6px;
	cursor: pointer;
	}

#editoverlay{
width: 100%;
height: 100%;
position: fixed;
background-color: black;
opacity:0.7;
top: 0px;
left: 0px;
}

	#insertArea{
	font-family: "Courier New", Courier, Monaco, "vaste breedte";
	margin: 10px;
	width: 580px;
	height: 320px;
	border: 1px solid #CCC;
	background-color: #FFF;
	}
		
/* Classes */
input.text, input.color{
color: #333333;
border: 1px solid #999999;
font-family: Arial;
font-size: 12px;
padding: 4px;
margin: 0px;
padding-top: 2px;
padding-bottom: 2px;
font-size: 12px;
width: 180px;
}

textarea.text{
color: #333333;
border: 1px solid #999999;
font-family: Arial;
font-size: 12px;
padding: 4px;
margin: 0px;
padding-top: 2px;
padding-bottom: 2px;
font-size: 12px;	
}

input.color{
cursor: pointer;
border: 1px solid black;
}

.fieldgreen, .fieldred{
color: #333333;
margin-bottom: 20px;
}

	.fieldred p, .fieldgreen p { padding: 5px 15px; line-height: 22px;}

	.fieldgreen h1{
	height: 19px;
	background-color: #edf0cc;
	border-bottom: 1px solid #d2d797;
	margin: 0px;
	color: #8d9a26;
	font-size: 17px;
	position: relative;
	padding: 9px;
	}
	
	.fieldred .tbhead{
	background-color: #edf0cc;
	border-bottom: 1px solid #d2d797;
	font-weight: bold;
	color: #8d9a26;
	padding: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 9px;
	margin-bottom: 9px;
	}
	
	
	.fieldgreen .tbhead{
	background-color: #fdf5ef;
	border-bottom: 1px solid #eee2d7;
	font-weight: bold;
	color: #cb7a36;
	padding: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 9px;
	margin-bottom: 9px;
	}	

	.fieldred h1{
	height: 19px;
	background-color: #fdf5ef;
	border-bottom: 1px solid #eee2d7;
	margin: 0px;
	color: #cb7a36;
	font-size: 17px;
	position: relative;
	padding: 9px;
	}
	

	.fieldgreen .descr, .fieldred .descr{
	font-weight: bold;
	}
	
	.fieldgreen table, .fieldred table{
	margin: 9px;
	}

	
	.formatbar{
	height: 28px;
	background-color: #edf0cc;
	border: 1px solid #999999;
	border-bottom: 0px;
	margin-bottom: 0px;
	}
	
	.formatbar a{
	display: inline-block;
	border: 1px solid #CCC;
	margin: 4px;
	margin-right: 0px;
	color: #7f7f7f;
	background-color: #f4f6db;
	text-decoration: none;
	padding: 2px;
	min-width: 15px;
	text-align: center;
	font-size: 12px;
	}
	
	.formatbar a:hover{
	color: #000;
	border: 1px solid #000;
	}
	
	.formatbar a.active{
	color: #000;
	border: 1px solid #000;
	}
	
	.expand-menu{
	position: absolute;;
	display: none;
	background-color: white;
	margin-top: 1px;
	}
	
	.expand-menu a{
	margin-left: 0px;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	}
	
		a.expand-opener{
		text-align: left;
		padding-left: 10px;
		padding-right: 10px;
		}
		
		a.expand-opener img{
		margin-right: -5px;
		margin-left: 7px;
		}
		


.savefield{
 position: absolute;
 right: 0px;
 cursor: pointer;
 font-size: 12px;
 text-align: right;
 top: -10px;
}

.savefield a{
color: #164d33;
font-weight: bold;
text-decoration: none;
}

.savefield a:hover{
color: #000;
}

.fieldred .savefield a{
color: #ae601f;
font-weight: bold;
text-decoration: none;
}

.fieldred .savefield a:hover{
color: #000;
}

.redlinkcontainer, a.redlink{
font-weight: bold;
color: #cb7a36;
text-decoration: none;
}
a.redlink:hover{
font-weight: bold;
color: #ad6121;
text-decoration: none;
}

/*** Copyied form Admin.leanopen.nl Image Submit *****/
#Itext{
font-weight:bold;
}

#Ifile{
display:none;
}

#loader{
visibility:hidden;
}


#Idiv{
width:380px;
height:100px;
padding:10px;
font-weight:bold;
border:1px solid gray;
}

#title{
	padding:3px;
	height:23px;
	border-bottom:1px solid #404040;
	background-color:#BDBDBD;
}

#dimen{
	width:236px;
	height:118px;
	border:1px solid #404040;
}
#options{
	width:236px;
	height:118px;
	border:1px solid #404040;
}

#example{
	width:482px;
	margin:10px;
	margin-top:0px;
	height:190px;
	border:1px solid #404040;
}

.fieldtitle{
	border-bottom:1px solid #404040;
	background-color:#BDBDBD;
	text-align:center;
	padding:2px;
	color:#404040;
	font-size:10px;
	font-weight:bold;
}

#imgloader{
	display:none;
}

.clear {
	clear: both;
}
